[thelist] Just moved from Vista to Ubuntu -Web Dev Help???

Martin Burns martin at easyweb.co.uk
Wed Sep 30 01:55:01 CDT 2009

On 29 Sep 2009, at 20:21, Hassan Schroeder wrote:

>> It works for Debian Stable; it works for Ubuntu.
> Example: Debian's package list has Tomcat 5.5.26

I'm assuming Stable here...

> -- 5.5.28 has been
> out quite a while, and the actual current Tomcat is 6.0.20 ...

Indeed, and that's A Good Thing (and a deliberate design decision by  
Debian) for stable production servers.

Otherwise you get exactly the situation that Fred complained of.

5.5.26 is the *supported* version for Debian.


 > Spammers: Send me email -> yumyum at easyweb.co.uk to train my filter
 > http://dspam.nuclearelephant.com/

More information about the thelist mailing list